#CookielawBanner {
    background: #b0c4de;
    width: 100%;
    margin: 0;
}

#CookielawBanner .container {
    position: relative;
    background: #b0c4de;
    padding-bottom: 5px;
    padding-right: 15px;
    padding-left: 15px;
}

#CookielawBanner #CookielawCross {
    background: url('../img/close.png') no-repeat 0 0;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 15px;
    height: 15px;
}

#CookielawBanner a {
    margin: 5px;
}

#CookielawBanner a:link {
    color: black;
}

#CookielawBanner p {
    font-size: 80%;
}

#CookielawBanner h6 {
    font-size: 90%;
}